
body {
    font-size: 12px;
    line-height: 20px;
    font-family: georgia, serif;
    color: #333;
    background: #f0eee1 url(/images/uploads/sun_through_trees/background.png) repeat-x 0 0;
    min-width: 1010px;
}

a { color: #270E8C; text-decoration: none; cursor: pointer; }
h2 { font-size: 21px; line-height: 24px; color: #270E8C; }
h4 { font-size: 18px; line-height: 20px; color: #270E8C; font-weight: normal; }
h5 { font-size: 15px; line-height: 20px; font-weight: normal; }

#header { height: 80px; margin: 13px 0 9px; background: url(/images/uploads/sun_through_trees/header.png) no-repeat 0 0; position: relative; }


.content-t { height: 3px; background: url(/images/uploads/sun_through_trees/content-t.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.content-c { background: url(/images/uploads/content-c.png) repeat-y 0 0; padding: 8px 28px 39px 21px; }
.content-b { height: 3px; background: url(/images/uploads/content-b.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

.content h2 { /*background: url(/images/uploads/title-border.png) repeat-x 0 bottom;*/ position: relative; margin: 0 -27px 14px -20px; padding: 0 0 8px 20px; }
.content p { padding-bottom: 20px; }

